Bug 427206 - broken spec
Summary: broken spec
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-CUPS
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 419631
TreeView+ depends on / blocked
 
Reported: 2008-01-02 09:56 UTC by Ralf Corsepius
Modified: 2008-01-05 20:13 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-01-05 20:13:32 UTC


Attachments (Terms of Use)
patch to fix the fc9 version (1.33 KB, application/octet-stream)
2008-01-02 09:57 UTC, Ralf Corsepius
no flags Details

Description Ralf Corsepius 2008-01-02 09:56:14 UTC
Description of problem:
Package doesn't build on FC-8 and FC-9, because the perl-package split has not
been reflected to it.

Version-Release number of selected component (if applicable):
perl-Net-CUPS-0.55-1.fc9
perl-Net-CUPS-0.51-1.fc8

How to reproduce:
check out from CVS
make mockbuild

Additional info:
I would have fixed this bug in CVS, but you have restrictive ACLs 
set on this package, preventing me from helping you.

Comment 1 Ralf Corsepius 2008-01-02 09:57:12 UTC
Created attachment 290637 [details]
patch to fix the fc9 version

Comment 2 Chris Weyl 2008-01-02 18:59:43 UTC
(In reply to comment #0)
> Additional info:
> I would have fixed this bug in CVS, but you have restrictive ACLs 
> set on this package, preventing me from helping you.

Weird, I don't believe I set any and I thought the default was to have them
disabled...  I'll take a look and disable them when I get home tonight.

Comment 3 Chris Weyl 2008-01-05 20:13:32 UTC
Package ACLs should be fixed, I think.  In any case, patch applied and built in
rawhide...


Note You need to log in before you can comment on or make changes to this bug.